Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37787/?format=api
{
"ob_id": 37787,
"uuid": "9e2b84be5e154462934ff6af2b7afcf6",
"title": "Caption for Figure 8.26 from Chapter 8 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Rate of change in basin-scale annual mean runoff with increasing global warming levels. Relative changes (%) in basin-averaged annual mean runoff estimated as multi-model ensemble median from a variable subset of CMIP6 models for each SSP over nine major river basins: (a) Mississippi, (b) Danube, (c) Lena, (d) Amazon, (e) Euphrates, (f) Yangtze, (g) Niger, (h) Indus, and (i) Murray. The basin averages have been estimated after a first-order conservative remapping of the model outputs on the 0.5° by 0.5° river network of Decharme et al. (2019). The shaded area indicates the 5–95% confidence interval of the ensemble values across all SSPs. Note that the y-axis range differs across basins and is particularly large for Niger and Murray (panels g and i). The number of models considered is specified for each scenario in the legend located inside panel b. Further details on data sources and processing are available in the chapter data table (Table 8.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}